> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: the variable:
  - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val1)
  - [- string2 -] ← loaded from rougail-test (:hourglass_flowing_sand: val2)
  - [- string3 -] ← loaded from rougail-test (:hourglass_flowing_sand: val3)
- :notebook: the variable:
  - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val4)
  - [- string2 -] ← loaded from rougail-test (:hourglass_flowing_sand: val5)
  - [- string3 -] ← loaded from rougail-test
